Lintian Reports

W outdated-autotools-helper-file

All reports of outdated-autotools-helper-file for the archive. The extended description of this tag is:

The referenced file has a time stamp older than April of 2012 and the package does not build-depend on autotools-dev or automake and therefore apparently does not update it. This usually means that the source package will not build correctly on ARM64, for which a Debian port is currently in progress, and may not support other newer architectures.

For packages using debhelper, the tools from the dh-autoreconf package should handle this issue. cdbs will automatically update these files if autotools-dev is installed during build, but the build dependency on autotools-dev is still necessary.

Otherwise, read /usr/share/doc/autotools-dev/README.Debian.gz (from the autotools-dev package) for information on how to fix this problem.

Severity: normal, Certainty: possible

Check: cruft, Type: source

Evolution of the outdated-autotools-helper-file Lintian tag over the past 366 days:

The beforementioned graph for the outdated-autotools-helper-file tag

Emitted (non-overridden): 411, overridden: 68, total: 479

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

aegis 4.24.3-3 (source)

agave 0.4.7-2.1 (source)

alleyoop 0.9.8-1 (source)

alsaplayer 0.99.81-1 (source)

apbs 1.4-1 (source) overridden

aptsh 0.0.7+nmu2 (source)

arb 6.0.3-2 (source) overridden

archmbox 4.10.0-2 (source)

autoconf 2.69-10 (source)

autoconf2.64 2.64+dfsg-0.1 (source)

avahi-sharp 0.6.19-4.3 (source)

bamf 0.2.118-1 (source)

bbe 0.2.2-2 (source)

bless 0.6.0-5 (source)

boost1.58 1.58.0+dfsg-5.1 (source)

brightside 1.4.0-4.1 (source)

buffy 1.5-2 (source)

bum 2.5.2-1 (source)

ccze 0.2.1-2 (source)

cde 0.1+git9-g551e54d-1 (source)

chewing-editor 0.1.1-1 (source)

chise-base 0.3.0-2 (source)

clisp 1:2.49+hg.2015.05.31-1 (source)

clisp 1:2.49-10 (source)

coinor-dylp 1.6.0-1.1 (source)

coinor-flopc++ 1.0.6-3.1 (source)

coinor-vol 1.1.7-1 (source)

conserver 8.1.18-2.2 (source)

crrcsim 0.9.12-6.1 (source)

cvsd 1.0.24 (source)

dancer-xml 0.8.2.1-3 (source)

dante 1.4.1+dfsg-2 (source)

dasher 4.11+git20130508.adc653-2 (source)

davix 0.6.4-1 (source) overridden

dbacl 1.12-2.2 (source)

dcmtk 3.6.1~20160216-2 (source) overridden

dicomnifti 2.32.1-1 (source) overridden

dimbl 0.12-2 (source)

discover 2.1.2-7 (source)

efax-gtk 3.2.8-2 (source)

farpd 0.2-11 (source)

ffc 2016.1.0-1 (source)

fileschanged 0.6.5-1.2 (source)

fische 3.2.2-3 (source)

flightgear 1:2016.3.1+dfsg-1 (source) overridden

fprobe 1.1-7.3 (source)

fprobe-ulog 1.1-7.3 (source)

freepwing 1.5-1 (source)

fuse-umfuse-ext2 0.4-1.1 (source)

fuse-umfuse-fat 0.1a-1.1 (source)

fuse-umfuse-iso9660 0.3-1.1 (source)

gatos 0.0.5-19 (source)

gdb 7.11.1-2 (source) overridden

gdb-doc 7.11.1-1 (source)

gforth 0.7.3+dfsg-3 (source)

ghemical 3.0.0-1 (source)

gimmix 0.5.7.1-5 (source)

gjiten 2.6-2.3 (source)

gkdebconf 1.2.68 (source)

gkeyfile-sharp 0.1-5 (source)

glurp 0.12.3-1 (source)

gmediaserver 0.13.0-8 (source)

gnoemoe 2.2.0+dfsg-2.3 (source)

gnome-doc-utils 0.20.10-1 (source)

gnome-hearts 0.3-2.2 (source)

gnome-js-common 0.1.2-1 (source)

gnome-mime-data 2.18.0-1 (source)

gnome-specimen 0.4-8 (source)

gnusim8085 1.3.7-1 (source)

gtkorphan 0.4.4-2 (source)

gudev-sharp-1.0 0.1-4 (source)

guifications 2.16-2 (source)

hasciicam 1.1.2-1 (source)

hdup 2.0.14-4 (source)

heimdall-flash 1.4.1-2 (source)

hyphy 2.2.6+dfsg-5 (source) overridden

ircd-ircu 2.10.12.10.dfsg1-1.1 (source)

jaula 1.4.0-3 (source)

jhbuild 3.5.91-1 (source)

jhbuild 3.4.0-1 (source)

jwhois 4.0-2.1 (source)

lft 2.2-4 (source)

libapache-mod-encoding 0.0.20021209-10 (source)

libapache2-mod-defensible 1.4-3.1 (source)

libccss 0.5.0-4 (source)

libcwd 1.0.4-1.1 (source)

libdivsufsort 2.0.1-2 (source)

libgcal 0.9.6-3.2 (source)

libgnuinet-java 1.1.2-2 (source)

libibtk 0.0.14-12 (source)

libimager-qrcode-perl 0.033-1.2 (source)

libkmfl 0.9.8-1 (source)

liblunar 2.0.1-2.3 (source)

libmthca 1.0.6-1 (source)

libnetfilter-cthelper 1.0.0-1 (source)

libnetfilter-cttimeout 1.0.0-2 (source)

libpcl1 1.6-1 (source)

libpdl-io-matlab-perl 0.005-2 (source) overridden

libpreludedb 1.0.0-2.3 (source)

librime 1.2.9+dfsg1-1 (source)

libsigc++-1.2 1.2.7-2 (source)

libtk-img 1:1.4.5+dfsg-1 (source)

libview 0.6.6-2.1 (source)

llvm-toolchain-3.8 1:3.8.1-12 (source) overridden

llvm-toolchain-3.9 1:3.9-1 (source)

llvm-toolchain-snapshot 1:4.0~svn279916-1 (source)

makebootfat 1.4-5 (source)

mame 0.176-3 (source) overridden

mariadb-10.0 10.0.27-1 (source) overridden

mbr 1.1.11-5 (source)

mbuffer 20160613-1 (source)

mcrypt 2.6.8-1.3 (source)

mecab-ipadic 2.7.0-20070801+main-1 (source)

metatheme-gilouche 11.1.2-2 (source)

mingw-ocaml 4.01.0~20140328-1 (source)

mlocate 0.26-1 (source)

mongo-cxx-driver-legacy 1.1.1-2 (source) overridden

mongodb 1:2.6.12-3 (source) overridden

mongodb 1:2.4.14-4 (source)

mozart 1.4.0-8.1 (source)

mozart 1.4.0-8 (source)

mozart-stdlib 20060615-6 (source)

mp3splt 2.4.2-2 (source)

mumudvb 1.7.1-1 (source)

nam 1.15-3.1 (source) overridden

ncftp 2:3.2.5-2 (source)

neard 0.11-1 (source)

node-expat 2.3.15-1 (source) overridden

ns2 2.35+dfsg-2 (source)

ocaml-bjack 0.1.4-2 (source)

ocaml-dssi 0.1.1-2 (source)

ocaml-dtools 0.3.1-1 (source)

ocaml-duppy 0.5.1-1 (source)

ocaml-faad 0.3.2-2 (source)

ocaml-fdkaac 0.2.0-1 (source)

ocaml-frei0r 0.1.0-3 (source)

ocaml-gavl 0.1.5-2 (source)

ocaml-lame 0.3.2-1 (source)

ocaml-mm 0.2.1-2 (source)

ocaml-ogg 0.4.5-1 (source)

ocaml-opus 0.1.0-4 (source)

ocaml-samplerate 0.1.2-2 (source)

ocaml-taglib 0.3.1-1 (source)

ocamlsdl 0.9.1-2 (source)

oneliner-el 0.3.6-7.1 (source)

open-isns 0.96-5 (source) overridden

opencc 1.0.4-1 (source)

opencsg 1.4.0-1 (source) overridden

openni 1.5.4.0-14 (source) overridden

openni2 2.2.0.33+dfsg-7 (source) overridden

pam-mysql 0.7~RC1-4.1 (source)

perl-tk 1:804.033-1 (source) overridden

pgreplay 1.2.0-2 (source)

pidgin-festival 2.4-3 (source)

pidgin-hotkeys 0.2.4-1.2 (source)

pike7.8 7.8.866-5 (source) overridden

plib-doc 1:1.8.5-3 (source)

pmount 0.9.99-alpha-1 (source)

pngmeta 1.11-7.1 (source)

prelude-lml 1.0.0-5.3 (source)

prelude-manager 1.0.1-5.1 (source)

pycairo 1.8.8-2 (source)

pygoocanvas 0.14.1-1.1 (source)

pygtksourceview 2.10.1-2 (source)

pyrenamer 0.6.0-1.2 (source)

python-astropy 1.2.1-1 (source) overridden

python-edbus 0.7.3-1.2 (source)

python-pyds9 1.8.1-1 (source) overridden

python-pywcs 1.12-7 (source) overridden

qt4-x11 4:4.8.7+dfsg-9 (source)

quickml 0.7-5 (source)

regina-rexx 3.6-2 (source)

reinteract 0.5.0-6 (source)

remem 2.12-7 (source)

scim-kmfl-imengine 0.9.8-1.1 (source)

scmxx 0.9.0-2.3 (source)

sidplay 2.0.9-6 (source)

simulavr 0.1.2.2-7 (source)

slcurl 0.2.1-5 (source)

slgsl 0.7.0-6 (source)

slhist 0.3.2a-4 (source)

smart 1.4-2 (source)

stardata-common 0.8 (source)

steghide 0.5.1-10 (source)

supertuxkart 0.9.2-1 (source) overridden

synergy 1.4.16-1 (source) overridden

synopsis 0.12-10 (source)

tango-icon-theme 0.8.90-6 (source)

taopm 1.0-3 (source)

tclcl 1.20-8 (source) overridden

tess 0.3.0-7 (source)

tgif 1:4.2.5-1.3 (source)

toilet 0.3-1.1 (source)

tora 2.1.3-2 (source)

tpb 0.6.4-8 (source)

trilinos 12.6.4-1 (source) overridden

u3-tool 0.3-1.1 (source)

uclmmbase 1.2.16.0-1 (source)

umview 0.8.2-1.1 (source)

vala-dbus-binding-tool 0.4.0-3 (source)

wayv 0.3-5 (source)

wmforkplop 0.9.3-2.1 (source)

wmnut 0.64-1.1 (source)

x11proto-print 1.0.5-2 (source)

xbmc 2:13.2+dfsg1-6 (source) overridden

xemacs21-packages 2009.02.17.dfsg.2-4 (source)

xfce4-hdaps 0.0.9-2 (source)

xfonts-100dpi 1:1.0.4+nmu1 (source)

xfonts-75dpi 1:1.0.4+nmu1 (source)

xfonts-base 1:1.0.4+nmu1 (source)

xfonts-cyrillic 1:1.0.4 (source)

xine-plugin 1.0.2-4 (source)

xnbd 0.3.0-1 (source)

xteddy 2.2-2 (source)

zotero-standalone-build 4.0.29.5+dfsg-2 (source) overridden